 .service-banner-wrapper>.container {
                max-width: 1300px;
            }
            .common-text-banner-wrapper .others-banner-text {
                width: 75%;
                padding: 160px 0 0;
            }

            @media (max-width: 1199.98px) {
                .common-text-banner-wrapper .others-banner-text {
                    width:100%;
                    padding-top: 130px;
                }
            }

            @media (max-width: 991.98px) {
                .common-text-banner-wrapper .others-banner-text {
                    padding-top:110px;
                }
            }

            .common-text-banner-wrapper .others-banner-text .page-title {
                margin-bottom: 1.09375em;
                font-size: 18px;
                line-height: 1;
                font-weight: 700;
                letter-spacing: 4px;
                text-transform: uppercase;
            }

            .common-text-banner-wrapper .others-banner-text p {
                margin-bottom: 0;
                margin-bottom: 2.5rem;
                font-size: 52px;
                font-weight: bold;
                line-height: 70px;
                color: #000;
            }

            @media (max-width: 1600.98px) {
                .common-text-banner-wrapper .others-banner-text p {
                    font-size:38px;
                    line-height: 52px;
                }
            }

            @media (max-width: 1199.98px) {
                .common-text-banner-wrapper .others-banner-text p {
                    line-height:1.17;
                }
            }

            @media (max-width: 991.98px) {
                .common-text-banner-wrapper .others-banner-text p {
                    font-size:35px;
                }
            }

            @media (max-width: 767.98px) {
                .common-text-banner-wrapper .others-banner-text p {
                    font-size:30px;
                }
            }
            .service-category-wrapper {
                padding: 90px 0 90px;
            }

            @media (max-width: 1199.98px) {
                .service-category-wrapper {
                    padding-top:60px;
                    padding-bottom: 60px;
                }
            }

            .service-category-wrapper.grayBg {
                background-color: #f9f9f9;
            }

            @media (min-width: 768px) {
                .service-category-wrapper .row.flex-md-row-reverse {
                    -ms-flex-direction:row-reverse !important;
                    -webkit-box-orient: horizontal !important;
                    -webkit-box-direction: reverse !important;
                    flex-direction: row-reverse !important;
                }
            }

            .service-category-wrapper .row.flex-md-row-reverse .service-category-data {
                max-width: 445px;
                margin-left: 0;
            }

            .service-category-wrapper .service-category-pic-holder {
                padding-left: 40px;
                padding-bottom: 40px;
                position: relative;
                margin-top: 7px;
            }

            @media (max-width: 575.98px) {
                .service-category-wrapper .service-category-pic-holder {
                    padding-left:20px;
                    padding-bottom: 20px;
                }
            }

            .service-category-wrapper .service-category-pic-holder::before {
                content: "";
                position: absolute;
                top: 40px;
                right: 40px;
                bottom: 0;
                left: 0;
                background-color: rgba(0,0,0,.5);
            }

            .service-category-wrapper .service-category-pic-holder figure {
                position: relative;
                padding-top: 59.5744680851%;
            }

            .service-category-wrapper .service-category-pic-holder figure img {
                position: absolute;
                inset: 0;
                width: 100%;
                height: 100%;
                -o-object-fit: cover;
                object-fit: cover;
                -o-object-position: center;
                object-position: center;
            }

            .service-category-wrapper .service-category-data {
                max-width: 445px;
                margin-left: auto;
            }

            @media (max-width: 1199.98px) {
                .service-category-wrapper .service-category-data {
                    max-width:100%;
                    margin-top: 30px;
                }
            }

            .service-category-wrapper .service-category-data .title {
                position: relative;
                display: inline-block;
                vertical-align: top;
                margin-top: 0;
                margin-bottom: 35px;
                padding-bottom: 5px;
                font-weight: 700;
                font-size: 30px;
                color: #000;
                line-height: 1.33;
            }

            @media (max-width: 767.98px) {
                .service-category-wrapper .service-category-data .title {
                    font-size:24px;
                    margin-bottom: 20px;
                }
            }

            .service-category-wrapper .service-category-data .title a {
                color: inherit;
            }

            .service-category-wrapper .service-category-data .title::before {
                position: absolute;
                right: 0;
                bottom: 0;
                left: 0;
                z-index: 0;
                content: " ";
                height: 2px;
                background-color: #000;
            }

            .service-category-wrapper .service-category-data .service-category-list li {
                position: relative;
                margin-bottom: 15px;
                padding-left: 45px;
            }

            .service-category-wrapper .service-category-data .service-category-list li:last-child {
                margin-bottom: 0;
            }

            @media (max-width: 767.98px) {
                .service-category-wrapper .service-category-data .service-category-list li {
                    margin-bottom:10px;
                }
            }

            .service-category-wrapper .service-category-data .service-category-list li::before {
                position: absolute;
                top: 16px;
                left: 0;
                z-index: 0;
                content: " ";
                width: 27px;
                height: 1px;
                background-color: rgba(0,0,0,.6);
            }

            .service-category-wrapper .service-category-data .service-category-list li a {
                position: relative;
                font-weight: 700;
                font-size: 18px;
                color: rgba(0,0,0,.85);
                line-height: 28px;
            }

            .service-category-wrapper .service-category-data .service-category-list li::before {
                height: auto;
                background-color: rgba(0,0,0,0);
                border-top: 1px solid rgba(0,0,0,.6);
            }

            .service-category-wrapper .service-category-data .service-category-list li::after {
                border-style: solid;
                border-width: 1px 1px 0 0;
                content: "";
                height: 7px;
                width: 7px;
                position: absolute;
                top: 12px;
                left: 19px;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                vertical-align: top;
            }
            .service-category-wrapper.grayBg+.lightBg {
                padding-bottom: 0;
            }

            .service-category-wrapper.grayBg+.lightBg+.lightBg .row>[class*=col-]:last-child {
                margin-bottom: 0;
            }

            @media (max-width: 1199.98px) {
                .service-category-wrapper.grayBg+.lightBg+.lightBg .row>[class*=col-] {
                    margin-bottom:60px;
                }
            }

            .service-category-wrapper.grayBg+.lightBg+.lightBg+.grayBg+.lightBg {
                padding-bottom: 90px;
            }

            @media (max-width: 1199.98px) {
                .service-category-wrapper.grayBg+.lightBg+.lightBg+.grayBg+.lightBg {
                    padding-bottom:60px;
                }
            }

            .service-category-wrapper .service-category-data .title::before {
                -webkit-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

            .service-category-wrapper .service-category-data .title p {
                font-size: 18px;
                margin-bottom: 30px;
            }

            .service-category-wrapper .service-category-data .service-category-list li {
                -webkit-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

            @media (max-width: 767.98px) {
            }

            .service-category-wrapper .service-category-data .service-category-list li::before {
                -webkit-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

            .service-category-wrapper .service-category-data .service-category-list li a {
                -webkit-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

            .service-category-wrapper .service-category-data .service-category-list li:hover::before {
                width: 37px;
                background-color: #000;
            }

            .service-category-wrapper .service-category-card .service-category-data {
                margin-left: 0;
                margin-top: 40px;
            }
            .service-category-wrapper .service-category-data .service-category-list li::after {
                -webkit-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

            .service-category-wrapper .service-category-data .service-category-list li:hover {
                padding-left: 55px;
            }

            .service-category-wrapper .service-category-data .service-category-list li:hover::before {
                width: 37px;
                background-color: #000;
            }

            .service-category-wrapper .service-category-data .service-category-list li:hover::after {
                left: 29px;
            }
            .service-category-wrapper .row.flex-md-row-reverse .service-category-data {
                max-width: 445px;
                margin-left: 0;
            }
            .service-category-wrapper .service-category-data {
                max-width: 445px;
                margin-left: auto;
            }

            @media (max-width: 1199.98px) {
                .service-category-wrapper .service-category-data {
                    max-width:100%;
                    margin-top: 30px;
                }
            }

            .service-category-wrapper .service-category-data .title {
                position: relative;
                display: inline-block;
                vertical-align: top;
                margin-top: 0;
                margin-bottom: 35px;
                padding-bottom: 5px;
                font-weight: 700;
                font-size: 30px;
                color: #000;
                line-height: 1.33;
            }

            @media (max-width: 767.98px) {
                .service-category-wrapper .service-category-data .title {
                    font-size:24px;
                    margin-bottom: 20px;
                }
            }

            .service-category-wrapper .service-category-data .title a {
                color: inherit;
            }

            .service-category-wrapper .service-category-data .title::before {
                position: absolute;
                right: 0;
                bottom: 0;
                left: 0;
                z-index: 0;
                content: " ";
                height: 2px;
                background-color: #000;
            }

            .service-category-wrapper .service-category-data .service-category-list li {
                position: relative;
                margin-bottom: 15px;
                padding-left: 45px;
            }

            .service-category-wrapper .service-category-data .service-category-list li:last-child {
                margin-bottom: 0;
            }

            @media (max-width: 767.98px) {
                .service-category-wrapper .service-category-data .service-category-list li {
                    margin-bottom:10px;
                }
            }

            .service-category-wrapper .service-category-data .service-category-list li::before {
                position: absolute;
                top: 16px;
                left: 0;
                z-index: 0;
                content: " ";
                width: 27px;
                height: 1px;
                background-color: rgba(0,0,0,.6);
            }

            .service-category-wrapper .service-category-data .service-category-list li a {
                position: relative;
                font-weight: 700;
                font-size: 18px;
                color: rgba(0,0,0,.85);
                line-height: 28px;
            }

            .service-category-wrapper .service-category-data .service-category-list li::before {
                height: auto;
                background-color: rgba(0,0,0,0);
                border-top: 1px solid rgba(0,0,0,.6);
            }

            .service-category-wrapper .service-category-data .service-category-list li::after {
                border-style: solid;
                border-width: 1px 1px 0 0;
                content: "";
                height: 7px;
                width: 7px;
                position: absolute;
                top: 12px;
                left: 19px;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                vertical-align: top;
            }
            .service-category-wrapper .service-category-data .service-category-list li {
                position: relative;
                margin-bottom: 15px;
                padding-left: 45px;
            }

            .service-category-wrapper .service-category-data .service-category-list li:last-child {
                margin-bottom: 0;
            }

            @media (max-width: 767.98px) {
                .service-category-wrapper .service-category-data .service-category-list li {
                    margin-bottom:10px;
                }
            }

            .service-category-wrapper .service-category-data .service-category-list li::before {
                position: absolute;
                top: 16px;
                left: 0;
                z-index: 0;
                content: " ";
                width: 27px;
                height: 1px;
                background-color: rgba(0,0,0,.6);
                
            }

            .service-category-wrapper .service-category-data .service-category-list li a {
                position: relative;
                font-weight: 700;
                font-size: 18px;
                color: rgba(0,0,0,.85);
                line-height: 28px;
                text-decoration: none;
              
            }

            .service-category-wrapper .service-category-data .service-category-list li::before {
                height: auto;
                background-color: rgba(0,0,0,0);
                border-top: 1px solid rgba(0,0,0,.6);
            }

            .service-category-wrapper .service-category-data .service-category-list li::after {
                border-style: solid;
                border-width: 1px 1px 0 0;
                content: "";
                height: 7px;
                width: 7px;
                position: absolute;
                top: 12px;
                left: 19px;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                vertical-align: top;
            }
            .service-category-wrapper .service-category-data .service-category-list li {
                -webkit-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

            @media (max-width: 767.98px) {
            }

            .service-category-wrapper .service-category-data .service-category-list li::before {
                -webkit-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

            .service-category-wrapper .service-category-data .service-category-list li a {
                -webkit-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

            .service-category-wrapper .service-category-data .service-category-list li:hover::before {
                width: 37px;
                background-color: #000;
            }
            .service-category-wrapper .service-category-data .service-category-list li::after {
                -webkit-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

            .service-category-wrapper .service-category-data .service-category-list li:hover {
                padding-left: 55px;
            }

            .service-category-wrapper .service-category-data .service-category-list li:hover::before {
                width: 37px;
                background-color: #000;
            }

            .service-category-wrapper .service-category-data .service-category-list li:hover::after {
                left: 29px;
            }
            .service-category-wrapper .service-category-data .service-category-list li {
                position: relative;
                margin-bottom: 15px;
                padding-left: 45px;
                list-style-type: none;
            }

            .service-category-wrapper .service-category-data .service-category-list li:last-child {
                margin-bottom: 0;
            }

            @media (max-width: 767.98px) {
                .service-category-wrapper .service-category-data .service-category-list li {
                    margin-bottom:10px;
                }
            }

            .service-category-wrapper .service-category-data .service-category-list li::before {
                position: absolute;
                top: 16px;
                left: 0;
                z-index: 0;
                content: " ";
                width: 27px;
                height: 1px;
                background-color: rgba(0,0,0,.6);
            }

            .service-category-wrapper .service-category-data .service-category-list li a {
                position: relative;
                font-weight: 700;
                font-size: 18px;
                color: rgba(0,0,0,.85);
                line-height: 28px;
            }

            .service-category-wrapper .service-category-data .service-category-list li::before {
                height: auto;
                background-color: rgba(0,0,0,0);
                border-top: 1px solid rgba(0,0,0,.6);
            }

            .service-category-wrapper .service-category-data .service-category-list li::after {
                border-style: solid;
                border-width: 1px 1px 0 0;
                content: "";
                height: 7px;
                width: 7px;
                position: absolute;
                top: 12px;
                left: 19px;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                vertical-align: top;
            }
            .about-other-presence-wrapper {
                padding: 95px 0;
            }

            .about-other-presence-wrapper .about-other-presence-data {
                background-color: #fff;
                padding: 50px 40px;
            }

            @media (max-width: 479.98px) {
                .about-other-presence-wrapper .about-other-presence-data {
                    padding:40px 30px;
                }
            }

            .about-other-presence-wrapper .about-other-presence-data .heading .title {
                text-align: center;
                margin-top: 0;
                margin-bottom: 35px;
                font-weight: 700;
                font-size: 30px;
                color: #000;
                line-height: 1.33;
            }

            .about-other-presence-wrapper .about-other-presence-data .list-outer ul {
                -webkit-column-count: 2;
                -moz-column-count: 2;
                column-count: 2;
                list-style-type: none;
             
            }

            @media (max-width: 991.98px) {
                .about-other-presence-wrapper .about-other-presence-data .list-outer ul {
                    -webkit-column-count:1;
                    -moz-column-count: 1;
                    column-count: 1;
                }
            }

            .about-other-presence-wrapper .about-other-presence-data .list-outer ul li {
                position: relative;
                margin-bottom: 15px;
                padding-left: 45px;
                -webkit-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

            .about-other-presence-wrapper .about-other-presence-data .list-outer ul li:last-child {
                margin-bottom: 0;
            }

            .about-other-presence-wrapper .about-other-presence-data .list-outer ul li::before {
                position: absolute;
                top: 16px;
                left: 0;
                z-index: 0;
                content: " ";
                width: 27px;
                height: 1px;
                background-color: rgba(0,0,0,.6);
                -webkit-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

            .about-other-presence-wrapper .about-other-presence-data .list-outer ul li a {
                position: relative;
                font-weight: 700;
                font-size: 18px;
                color: rgba(0,0,0,.85);
                line-height: 28px;
                -webkit-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
                text-decoration: none;
            }

            .about-other-presence-wrapper .about-other-presence-data .list-outer ul li:hover::before {
                width: 37px;
                background-color: #000;
            }
            .pristine-design-wrapper {
                background-color: #000;
                padding: 95px 0;
            }

            @media (max-width: 1199.98px) {
                .pristine-design-wrapper {
                    padding:60px 0;
                }
            }

            .pristine-design-wrapper [class*=col-] {
                margin-bottom: 30px;
            }

            @media (max-width: 767.98px) {
                .pristine-design-wrapper [class*=col-] {
                    margin-bottom:35px;
                }
            }

            @media (max-width: 767.98px) {
                .pristine-design-wrapper [class*=col-]:last-child {
                    margin-bottom:30px;
                }
            }

            .pristine-design-wrapper .section-heading h2 {
                text-align: center;
                font-size: 40px;
                line-height: 48px;
                color: #fff;
                margin-bottom: 40px;
            }

            .pristine-design-wrapper .pristine-design-card .media {
                position: relative;
                padding-top: 70.8108108108%;
            }

            .pristine-design-wrapper .pristine-design-card .media img {
                position: absolute;
                inset: 0;
                width: 100%;
                height: 100%;
                -o-object-fit: cover;
                object-fit: cover;
            }

            .pristine-design-wrapper .pristine-design-card .data p {
                font-size: 18px;
                font-weight: bold;
                color: #fff;
                display: inline-block;
                margin-top: 15px;
                letter-spacing: .5px;
            }

            .pristine-design-wrapper .action-btn {
                margin-top: 40px;
            }

            @media (max-width: 767.98px) {
                .pristine-design-wrapper .action-btn {
                    margin-top:25px;
                }
            }
            .service-testimonial-wrapper {
                padding: 95px 0;
                overflow-x: hidden;
            }

            @media (max-width: 1199.98px) {
                .service-testimonial-wrapper {
                    padding:60px 0;
                }
            }

            .service-testimonial-wrapper .section-heading h2 {
                margin-bottom: 40px !important;
            }

            @media (max-width: 991.98px) {
                .service-testimonial-wrapper .section-heading h2 {
                    margin-bottom:0px !important;
                }
            }

            .service-testimonial-wrapper .service-testimonial-slide-outer {
                max-width: 850px;
                margin: 0 auto;
                overflow-x: hidden;
            }

            .service-testimonial-wrapper .service-testimonial-slide-outer .swiper-container {
                position: relative;
                padding-bottom: 70px;
            }

            @media (max-width: 767.98px) {
                .service-testimonial-wrapper .service-testimonial-slide-outer .swiper-container {
                    padding-bottom:60px;
                }
            }

            .service-testimonial-wrapper .service-testimonial-slide-outer .service-testimonial-data-holder {
                position: relative;
                padding-left: 90px;
            }

            @media (max-width: 991.98px) {
                .service-testimonial-wrapper .service-testimonial-slide-outer .service-testimonial-data-holder {
                    padding-left:0;
                    padding-top: 50px;
                }
            }

            .service-testimonial-wrapper .service-testimonial-slide-outer .service-testimonial-data-holder::after {
                content: "“";
                font-weight: 900;
                font-size: 145px;
                color: #000;
                line-height: 110px;
                letter-spacing: 5px;
                opacity: .2;
                position: absolute;
                top: 0;
                left: 0;
            }

            @media (max-width: 991.98px) {
                .service-testimonial-wrapper .service-testimonial-slide-outer .service-testimonial-data-holder::after {
                    font-size:100px;
                    line-height: 1;
                }
            }

            .service-testimonial-wrapper .service-testimonial-slide-outer .service-testimonial-data-holder .review-text p {
                position: relative;
                font-size: 34px;
                line-height: 1.3;
                font-weight: 700;
            }

            @media (max-width: 1199.98px) {
                .service-testimonial-wrapper .service-testimonial-slide-outer .service-testimonial-data-holder .review-text p {
                    font-size:30px;
                }
            }

            @media (max-width: 767.98px) {
                .service-testimonial-wrapper .service-testimonial-slide-outer .service-testimonial-data-holder .review-text p {
                    font-size:24px;
                    line-height: 1.4;
                    font-weight: 400;
                }
            }

            .service-testimonial-wrapper .service-testimonial-slide-outer .service-testimonial-data-holder .authar-info p {
                font-size: 20px;
                font-weight: 400;
                line-height: 1.4;
                margin-top: 30px;
            }

            @media (max-width: 767.98px) {
                .service-testimonial-wrapper .service-testimonial-slide-outer .service-testimonial-data-holder .authar-info p {
                    font-size:16px;
                    margin-top: 20px;
                }
            }
